.tp-price-item {
    padding: 53px 40px;
}


.tp-section-title {
    position: relative;
    font-weight: 700;
    font-size: 50px;
    line-height: 1.5;
    display: block;
    text-transform: capitalize;
    color: #fff;
}

.light-text {
    font-weight: 400;
    color: #ff8a1f;
}

.tp-price-item.active {
    border-radius: 18px;
    background-color: #0C0C0C;
    border: 1px solid #ff8a1f;
}

.tp-price-value {
    font-weight: 700;
    font-size: 42px;
    margin-bottom: 15px;
    color: #fff;
}

.tp-price-value .duration {
    font-size: 22px;
    font-weight: 500;
}

.tp-price-categorie {
    font-weight: 500;
    font-size: 22px;
    color: #fff;
}

.tp-price-top {
    padding-bottom: 48px;
    margin-bottom: 40px;
    border-bottom: 1px solid rgba(233, 230, 230, 0.06);
}

.tp-price-categorie {
    font-weight: 500;
    font-size: 22px;
    color: #fff;
}

.tp-price-list ul li {
    font-weight: 400;
    font-size: 15px;
    color: rgba(255, 255, 255, 0.6);
    display: flex;
    align-items: center;
}

.tp-price-list ul li:not(:last-child) {
    margin-bottom: 25px;
}

.tp-skil-svg-shape {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.tp-skil-svg-shape svg path.line-1 {
    stroke: #fff;
    stroke-dasharray: 2300;
    stroke-dashoffset: 3500;
    animation: dash 5s linear forwards infinite;
}

.tp-skils__shape-1 {
    position: absolute;
    right: 0;
    top: 134px;
    animation: rotate2 9s linear infinite;
    filter: blur(1px);
}

.tp-price-list ul li .icon {
    font-size: 18px;
    color: #ff8a1f;
    margin-right: 26px;
}

.tp-price-body {
    margin-bottom: 60px;
}

.contact-sales ul li p a {
    color: white;
}

.tp-service-details-sidebar h1 {
    color: white;
}

.tp-service-details-sidebar h2 {
    color: white;
}

.tp-service-details-sidebar h3 {
    color: white;
}

.tp-service-details-sidebar p {
    color: white;
}

.tp-service-details-sidebar p a {
    color: white;
}

.tp-service-details-sidebar a {
    color: white;
}

.tp-service-details-sidebar h5 {
    color: white;
}

.tp-text__2-text {
    font-weight: 600;
    font-size: 40px;
    color: white;
}

.tp-text__1-box .tp-text__2-text span {
    color: #ff8a1f;
}

.tp-text__2-text span {
    display: inline-block;
    margin: 0px 0px 0px 30px;
    transform: translateY(-6px);
}

.tp-text__1-slider-active .swiper-slide {
    width: auto;
}

.slide-transtion {
    -webkit-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
    height: 70px !important;
}

.tp-text__slider-area {
    padding: 20px 0;
}

.market-offer {
    padding-top: 30px;
}

.tp-skil-svg-shape {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.cd-headline.clip .cd-words-wrapper {
    overflow: hidden;
    vertical-align: bottom;
}
.cd-headline.clip span {
    display: inline-block;
}

.cd-words-wrapper {
    display: inline-block;
    position: relative;
    text-align: left;
}


.cd-headline.clip b {
    opacity: 0;
}

.no-js .cd-words-wrapper b {
    opacity: 0;
}
.cd-headline.clip b.is-visible {
    opacity: 1 !important; 
}

.cd-words-wrapper b {
    display: inline-block;
    position: absolute;
    white-space: nowrap;
    left: 0;
    bottom: 0;
}

.our-banner h1 span.cursor {
    color: white;
}